import request from '@/utils/request'


export function boardTWTempertureDataList(query) {
  return request({
    url: '/ems/record/recordIOTInstant/boardTWTempertureDataList',
    method: 'get',
    timeout:1000*60,
    params: query,
  })
}

export function baseMonitorInfoList(query) {
  return request({
    url: '/ems/base/baseMonitorInfo/list',
    method: 'get',
    timeout:1000*60,
    params: query
  })
}

export function monitorInfoTree(query) {
  return request({
    url: '/ems/base/baseMonitorInfo/monitorInfoTree',
    method: 'post',
    timeout:1000*60,
    data: query
  })
}

